Subject: CFP-ISESS'97: 2nd Symposium on Envrionmental Software Systems
From: [email-masked] (Gerald Schimak)
Date: 28 Feb 1996 13:16:16 GMT
Newsgroups: comp.ai

+-------------------------------------------+
             +-------------------------------------------+| 
             |                                           ||
             |                                           ||
             |        C A L L  F O R  P A P E R S        ||
             |              I S E S S  1997              ||
             |        ===========================        ||
             |                                           ||
             |                                           ||
             |                                           ||
             |     Second International Symposium on     ||
             |      Environmental Software Systems       ||
             |     ----------------------------------    ||
             |                                           ||
             |           April 28 - May 2, 1997          ||
             |                                           ||
             |           Delta Whistler Resort,          ||
             |     Whistler, British Columbia, Canada    ||
             |                                           |+
             +-------------------------------------------+

Organized by:
-------------

  German Computer Society
  TC 4.6 Informatics Technology in Environmental Protection

  University of Guelph

  Austrian Research Centre Seibersdorf

Conference chair:
-----------------

  Prof. Dr. Ralf Denzer
  German Computer Society
  Germany

Conference co-chairs:
---------------------

  Prof. Dr. David A. Swayne
  University of Guelph
  Canada

  Dipl. Ing. Gerald Schimak
  Austrian Research Centre Seibersdorf
  Austria

Program chair:
--------------

  Prof. Dr. Bernd Page
  University of Hamburg
  Germany

Scope
-----

  Due to increasing practical needs, the software support of
  environmental protection and research tasks is growing in
  importance and scope. 
  
  ISESS 1997 is the following of a very successful conference
  which was held at Penn State University, Malvern, PA, USA in
  1995. This conference was the first international conference 
  on Environmental Informatics co-sponsored by the International
  Federation of Information Processing (IFIP) and the German
  Computer Society (GI).
  
  The purpose of the symposium is to present and discuss 
  the progress and actual trends in this area in terms of 
  methods, tools and state-of-the-art applications.

Topics and methods
------------------

  Topics of ISESS 1997 include all application areas of
  environmental protection and all informatics methods 
  thereof, like

  Applicaitons                    Methods
  ------------                    -------

  Monitoring                      Measurement networks
  Waste management                Remote sensing
  Water resources                 Digital image processing
  Impact assessment               Information systems
  Public information systems      Modeling and simulation
  Global change                   Visualization
  Ecosystem research              GIS
  Chemical databases              Spatial databases
  Process control                 Distributed systems
  Ecological management           Knowledge based methods
  Ecobalances                     System integration

Papers
------

  We are interested in papers from research institutions,
  public authorities, software developers and industry,
  showing new methods as well as applications. Papers on
  related topics are also welcome if they fall within the
  objectives of the conference.

  Submissions shall fall within one of the following
  categories:

    P-I     technical paper (30 mins frame)
    P-II    case study      (30 mins frame)
    P-III   tutorial        (90 mins frame)
    P-IV    poster

  Submitted manuscripts must be full papers, including an
  abstract of approximately 300 words and a statement which 
  indicates clearly the category of the submission.
  
  Send 5 printed copies of the complete paper due 
       
                  September 1, 1996
  to:

    Prof. Dr. Ralf Denzer
    Hochschule fuer Technik und Wirtschaft
    des Saarlandes
    Goebenstr. 40
    66117 Saarbruecken
    Germany

  IMPORTANT: We do not accept papers submitted over the internet.

  Authors will be informed due January 1, 1997. Final versions 
  of accepted papers must be submitted to the address above 
  due March 1, 1997.

Conference location
-------------------

 ISESS Whistler 1997: A conference on environmental informatics
 with a venue that you'll not forget.

 Whistler Mountain and its companion Blackcomb form the backdrop
 for arguably the premier ski and outdoors alpine recreation location
 of North America, loacted just 105 kms North of Vancouver (rated
 amongst the 10 most beautiful cities in the world). The route to  
 Whistler uses the breathtaking Sea to Sky highway North from the city.

 The conference venue is the elegant Delta Whistler Resort. Special
 conference rates have been negotiated (CDN$ 109+tax). Arrangement for
 computers and connections to the internet are available right at 
 the hotel.

 Transportation from Vancouver airport to Whistler is very inexpensive
 and frequent.

 For information about Whistler, see http://www.whistler.com/. 

International program committee
-------------------------------

  Dr. Dave Abel
    CSIRO, Division of Information Technology
    Australia
  Mr. James Alpigini
    Lockheed Martin Communication Systems
    USA
  Prof. Dr. N. Avouris
    University of Patras
    Greece
  Dr. Gerd Buziek
    University of Hannover
    Germany
  Prof. Dr. George Burns
    Glasgow Caledonian University
    United Kingdom
  Prof. Dr. D. D. Cowan
    University of Waterloo, 
    Computing Science Department
    Canada
  Prof. Dr. Ralf Denzer
    Saarland State University for 
    Technology and Business
    Germany
  Prof. Dr. E. E. Doberkat
    University of Dortmund
    Germany
  Prof. Dr. Rolf Gruetzner
    University of Rostock, 
    Faculty of Computer Science
    Germany
  Prof. Dr. Giorgio Guariso
    Politecnico di Milano
    Italy
  Prof. Dr. Reiner Guettler
    Saarland State University for 
    Technology and Business
    Germany
  Dipl. Ing. Wernfried Haas
    JOANNEUM RESEARCH 
    Forschungsgesellschaft mbH
    Austria
  Prof. Dr. Hand Hagen
    University of Kaiserslautern
    Germany
  Dr. Andreas Jaeschke
    Forschungszentrum Karlsruhe
    Germany
  Dipl. Ing. Erwin Knappitsch
    Federal Environmental Agency, Vienna
    Austria
  Prof. Dr. D. C. L. Lam
    National Water Research Institute, Burlington
    Canada
  Dr. Roman Lenz
    GSF Research Center for 
    Environment and Health, Munich
    Germany
  Dr. Anton Mangstl
    Zentralstelle fuer Agrardokumentation 
    und -Information, Bonn
    Germany
  Prof. Dr. Colin Mayfield
    University of Waterloo
    Canada
  Dr. Ann Mc Millan
    Atmospheric Environment Service, Downsview
    Canada
  Prof. Dr. P. Herbert Osanna
    T.U. Vienna
    Austria
  Prof. Dr. Bernd Page
    University of Hamburg
    Germany
  Dr. David Peters
    Tasmanian Parks and Wildlife Service
    Australia
  Dr. Werner Pillmann
    Oesterreichisches Bundesinsitut 
    fuer Gesundheitswesen
    Austria
  Dr. Theresa-Marie Rhyne
    Lockheed Martin, 
    U.S. EPA Scientific Visualization Center
    USA
  Dr. Philip K. Robertson
    CSIRO, Division of Information Technology
    Australia
  Prof. Dr. David Russell
    PennState Great Valley
    USA
  Dipl. Ing. Gerald Schimak
    Austrian Research Centre Seibersdorf
    Austria
  Dr. Hubertus Schmidtke
    Scherrer & Assoc.
    Switzerland
  Dr. Thomas Schuetz
    Federal Enviromental Agency, Berlin
    Germany
  Prof. Dr. D. Swayne
    University of Guelph
    Canada
  Dr. William J. Walley
    Aston University
    United Kingdom
  Dr. Matthias Zingler
    ESA/ESRIN
    Italy

German Computer Society, TC 4.6 liaison
---------------------------------------

  Prof. Dr. Bernd Page
    University of Hamburg
    Germany

IFIP WG 5.11 liaison
--------------------

  Prof. Dr. Giorgio Guariso
    Politecnico di Milano
    Italy

Further information
-------------------

  Further information can be obtained from:

  David A. Swayne
  Department of Computing & Information Science
  University of Guelph
  Guelph, Ontario
  Canada, N1G 2W1
  [email-masked]

  Gerald Schimak 
  Austrian Research Center Seibersdorf
  2444 Seibersdorf
  Austria
  [email-masked]

  Ralf Denzer
  Hochschule fuer Technik und Wirtschaft
  des Saarlandes
  Goebenstr. 40
  66117 Saarbruecken
  Germany
  [email-masked]

Actual information
------------------

  A version of this call for papers including links to the organizers,
  information about ISESS 1995 proceedings, links to information about
  Whistler and actual NEWS about ISESS 1997, is maintained at:

    http://cfc.crle.uoguelph.ca/isess97/

  For ISESS's publications please have a look at 

    http://www.chaphall.com/chaphall.html

  or email to: 
  [email-masked] (for information only)
  [email-masked]  (UK orders)
  [email-masked]    (rest of world orders)

PLEASE:
-------
  Forward this Call for Papers to everyone who might be 
  interested in ISESS 1997. Thank you!

IMPORTANT: 
----------

  Send the info sheet below to one of the organizers.
  Send papers only in printed form, not as files, to Ralf Denzer.

- - - - - - - - - - - < cut off here > - - - - - - - - - - -

                       ===============
                       I S E S S  1997
                       ===============

Info sheet
----------

Please send me further information on ISESS 1997.   yes

I intend to participate at the conference.          yes

I intend to submit a paper.                         yes/no

Paper title:

Paper category (P-I, P-II, P-III or P-IV):

Title         :

Name          :

Institution   :

Address       :

Town          :

ZIP           :

Country       :

Email         :